calendar = "calendar.toml"
random_seed = "foo_bar"

[admin]
username = "admin"
password = "42"

[solution]
value = "ergophobia"

[site]
title = "Advent22 UI"
subtitle = "Lorem ipsum dolor sit amet"
content = "This supports *markdown* **and** Emoji! 😂"
footer = "Pictures from [Lorem picsum](https://picsum.photos)"

[puzzle]
skip_empty = true
extra_days = [5]
begin_day = 1
begin_month = 12
close_after = 90

[image]
size = 1000
border = 60

